Anthony Barba™

Will the SDK work on iOS 9?

Sergey Stukov
Answered

Current version is obsolete, we plan to implement new version with iOS9 support.

 Sign in to leave a comment